/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{}
#body h2{}
#body h3{}
#body p{}
#body a{}
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li{}
#body{background:#000;}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{background-color:#fff;
	border-top:1px solid #313134;
}
#body #container{}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	background-image:url(http://lygo.com/ly/zeeblio/styles/idesign/images/header.jpg);
	background-color:#060608;
	background-position:25px top;
	background-repeat:no-repeat;
	border-bottom:2px solid #515151; 
	color:#fff; 
	min-height:205px;  
	padding:25px 15% 15px; 
	position:relative; 
}
#body #header a{color:#eee}
#body #header ul.navigation{
	width:65%;
	float:right;
}
#body #header ul.navigation li{
	float:right; 
	margin:0 10px 6px;
	min-height:20px; 
	min-width:30px; 
	text-align:center; 
}
#body #header ul.navigation li a{
	background-image:url(http://lygo.com/ly/zeeblio/styles/idesign/images/1187099.png);
	background-position:left top;
	background-repeat:repeat-x;
    color:#fff; 
	display:block; 
	font-size:14px; 
	min-height:20px;
	padding:15px 15px 0; 
	width:auto; 
}
#body #header ul.navigation li a:hover, #body #header ul.navigation li a.selected{text-decoration:underline;}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	margin:0 auto; 
	width:960px; 
}
#body #content{
  padding:15px 0 0;
  width:580px; 
}
#body #content ul.navigation{}
#body #content ul.navigation li{
	float:left;  
	margin:0 10px 6px; 
	min-width:30px;  
	text-align:center; 
}
#body #content ul.navigation li a{
	background-image:url(http://lygo.com/ly/zeeblio/styles/idesign/images/1187099.png);
	background-position:left top;
	background-repeat:repeat-x;
    color:#000; 
	display:block; 
	font-size:14px; 
	padding:15px 15px 0; 
}
#body #content ul.navigation li a:hover, #body #content ul.navigation li a.selected{text-decoration:underline; }
#body #sidebar{
	min-height:20px; 
	width:180px; 
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-color:#000; 
	color:#fff;  
	margin:10px 0 0;
	min-height:30px; 
	padding:15px 200px 25px;
} 
#body #footer a{color:#eee}
#body #footer ul.navigation{}
#body #footer ul.navigation li{
	float:left; 
	margin:0 10px 6px; 
	min-width:30px; 
	text-align:center;  
}
#body #footer ul.navigation li a{
	background-image:url(http://lygo.com/ly/zeeblio/styles/idesign/images/1187099.png);
	background-position:left top;
	background-repeat:repeat-x;
    color:#fff; 
	display:block; 
	font-size:14px; 
	padding:15px 15px 0;  
}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{text-decoration:underline; }
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	margin:0; 
	width:100%;
}
#body.layout1c #sidebar{width:auto;}
#body.layout1c #sidebar ul.navigation{}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	margin:0 10px 6px; 
	min-width:30px;
	text-align:center; 
}
#body.layout1c #sidebar ul.navigation li a{
	background-image:url(http://lygo.com/ly/zeeblio/styles/idesign/images/1187099.png);
	background-position:left top;
	background-repeat:repeat-x;
    color:#000; 
	display:block; 
	font-size:14px; 
	padding:15px 15px 0; 
}
#body.layout1c #sidebar ul.navigation li a:hover, #body.layout1c #sidebar ul.navigation li a.selected{text-decoration:underline;}
/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #sidebar h3{
	border-bottom:1px solid #fff; 
	color:#fff!important;
}
#body.layout2cl #content{}
#body.layout2cl #sidebar{
	background-color:#000;
	background-image:url(http://lygo.com/ly/zeeblio/styles/idesign/images/1187093.jpg);	
	background-position:center bottom;
	background-repeat:no-repeat;
  	color:#fff!important; 
	height:auto; 
    padding:15px 10px 65px;
    width:296px;
}
#body.layout2cl #sidebar a{color:#eee}
#body.layout2cl #sidebar ul.navigation{}
#body.layout2cl #sidebar ul.navigation li{
	border-bottom:1px solid #fff;
	border-left:6px solid #fff; 
	margin:0 0 6px; 
	min-height:20px; 
	min-width:30px; 
}
#body.layout2cl #sidebar ul.navigation li a{
	color:#fff; 
	display:block; 
	font-size:14px; 
	line-height:25px;   
	padding:0 10px; 
	width:auto;
}
#body.layout2cl #sidebar ul.navigation li a:hover, #body.layout2cl #sidebar ul.navigation li a.selected{
	background:#fff;
	color:#000; 
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #sidebar h3{
	border-bottom:1px solid #fff; 
	color:#fff!important;
}
#body.layout2cr #sidebar a{color:#eee}
#body.layout2cr #content{}
#body.layout2cr #sidebar{
	background-color:#000;
	background-image:url(http://lygo.com/ly/zeeblio/styles/idesign/images/1187093.jpg);	
	background-position:center bottom;
	background-repeat:no-repeat;
  	color:#fff!important; 
	height:auto; 
    padding:15px 10px 65px;
    width:296px;
}
#body.layout2cr #sidebar ul.navigation{}
#body.layout2cr #sidebar ul.navigation li{
	border-bottom:1px solid #fff; 
	border-left:6px solid #fff;
	margin:0 0 6px; 
	min-height:20px;
	 min-width:30px; 
	 width:auto;  
}
#body.layout2cr #sidebar ul.navigation li a{
	color:#fff; 
	display:block; 
	font-size:14px; 
	line-height:25px;  
	padding:0 10px 0; 
	width:auto;
}
#body.layout2cr #sidebar ul.navigation li a:hover, #body.layout2cr #sidebar ul.navigation li a.selected{
	background:#fff;
	color:#000; 
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{background:#eee; border:#888 1px solid; color:#111}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/idesign/images/mBG.jpg) right top no-repeat #000}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#eee; border:#888 1px solid; color:#111}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#acd1ef; color:#111}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#111; color:#acd1ef}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{}
#body.mobileLayout #content{color:#fff; margin-bottom:15px}
#body.mobileLayout #sidebar{background:#fff; color:#222!important; padding-top:15px}
#body.mobileLayout #footer{background:#222; color:#fff}
}